Subject: Can you please pull percpu#for-next into linux-next?

From: Tejun Heo <[email-masked]>
Date: Fri, 19 Jun 2009 11:40:35 +0900

Hello,

What do I need to do to get a tree pulled into linux-next rounds?  The
tree in question is

  git://git.kernel.org/pub/scm/linux/kernel/git/tj/percpu.git for-next
  http://git.kernel.org/?p=linux/kernel/git/tj/percpu.git;a=shortlog;h=for-next

and contains percpu related changes scheduled for the next (2.6.32)
merge window.  The tree touches a lot of archs and percpu users so
it'll probably cause some headache during the devel cycle.

Also, is there some guide I can read about linux-next?

Thanks.

-- 
tejun